{
  "arch": "x86_64",
  "build": "py311hdb55bb0_0",
  "build_number": 0,
  "depends": [
    "cons",
    "etuples",
    "filelock",
    "libcxx >=14.0.6",
    "logical-unification",
    "minikanren",
    "numpy >=1.23.5,<2.0a0",
    "python >=3.11,<3.12.0a0",
    "scipy >=0.14",
    "setuptools >=48.0.0",
    "typing_extensions"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "pytensor",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1690410955167,
  "version": "2.13.1"
}